package com.fidms.quartz.util;

import org.quartz.JobExecutionContext;
import com.fidms.quartz.domain.SysJob;

/**
 * 定时任务处理（允许并发执行）
 * 
 * @author Allen
 *
 */
public class QuartzJobExecution extends AbstractQuartzJob
{
    @Override
    protected void doExecute(JobExecutionContext context, SysJob sysJob) throws Exception
    {
        JobInvokeUtil.invokeMethod(sysJob);
    }
}
